<template>
  <g>
    <defs>
      <path
        id="corporate@1x-a"
        d="M13.6,8.8 L14.4,8.8 C14.8418278,8.8 15.2,8.4418278 15.2,8 C15.2,7.5581722 14.8418278,7.2 14.4,7.2 L13.6,7.2 C13.1581722,7.2 12.8,7.5581722 12.8,8 C12.8,8.4418278 13.1581722,8.8 13.6,8.8 Z M13.6,12 L14.4,12 C14.8418278,12 15.2,11.6418278 15.2,11.2 C15.2,10.7581722 14.8418278,10.4 14.4,10.4 L13.6,10.4 C13.1581722,10.4 12.8,10.7581722 12.8,11.2 C12.8,11.6418278 13.1581722,12 13.6,12 Z M9.6,8.8 L10.4,8.8 C10.8418278,8.8 11.2,8.4418278 11.2,8 C11.2,7.5581722 10.8418278,7.2 10.4,7.2 L9.6,7.2 C9.1581722,7.2 8.8,7.5581722 8.8,8 C8.8,8.4418278 9.1581722,8.8 9.6,8.8 Z M9.6,12 L10.4,12 C10.8418278,12 11.2,11.6418278 11.2,11.2 C11.2,10.7581722 10.8418278,10.4 10.4,10.4 L9.6,10.4 C9.1581722,10.4 8.8,10.7581722 8.8,11.2 C8.8,11.6418278 9.1581722,12 9.6,12 Z M19.2,18.4 L18.4,18.4 L18.4,4.8 C18.4,4.3581722 18.0418278,4 17.6,4 L6.4,4 C5.9581722,4 5.6,4.3581722 5.6,4.8 L5.6,18.4 L4.8,18.4 C4.3581722,18.4 4,18.7581722 4,19.2 C4,19.6418278 4.3581722,20 4.8,20 L19.2,20 C19.6418278,20 20,19.6418278 20,19.2 C20,18.7581722 19.6418278,18.4 19.2,18.4 Z M12.8,18.4 L11.2,18.4 L11.2,15.2 L12.8,15.2 L12.8,18.4 Z M16.8,18.4 L14.4,18.4 L14.4,14.4 C14.4,13.9581722 14.0418278,13.6 13.6,13.6 L10.4,13.6 C9.9581722,13.6 9.6,13.9581722 9.6,14.4 L9.6,18.4 L7.2,18.4 L7.2,5.6 L16.8,5.6 L16.8,18.4 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#corporate@1x-a" />
    </g>
  </g>
</template>
